<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork5.1</title>
    <link rel="stylesheet" href="./stylesheets/reset.css">
    <link rel="stylesheet" href="./fonts/css/all.css">
    <link rel="stylesheet" href="./stylesheets/main.css">
    <link rel="stylesheet" href="./stylesheets/table2style.css">
</head>
<body>
<div class="main-page">
    <table class="main-table main-table-2">
        <thead class="table-2-head">
        <tr>
            <td class="table-title">
                <div class="table-2-name-1">CHOOSE YOUR</div>
                <div class="table-2-name-2">PRICING PLAN</div>
            </td>
            <td><i class="fas fa-archive"></i><br/>storage</td>
            <td><i class="fas fa-cloud-upload-alt"></i><br/>Bandwidth</td>
            <td><i class="fas fa-envelope"></i><br/>email</td>
            <td><i class="far fa-life-ring"></i><br/>support</td>
            <td><i class="fas fa-cube"></i><br/>products</td>
            <td><i class="fas fa-users"></i><br/>users</td>
        </tr>
        </thead>
        <tbody class="tbody-table-2">
        <tr>
            <td class="cell-buy-standard left-column">standard
                <div class="price price-table-2">
                    <div class="second-part-price">
                        <div class="dollars dollars-table-2">&#36;17</div>
                        <div class="cent-table-2">.99</div>
                    </div>
                    <div class="period period-table-2">per month</div>
                </div>
                <form action="index.html">
                    <button class="btn">buy now</button>
                </form>
            </td>
            <td>500gb<br/><br/>storage</td>
            <td>limited<br/><br/>Bandwidth</td>
            <td>25<br/><br/>emails</td>
            <td>24/7<br/><br/>support</td>
            <td>20<br/><br/>products</td>
            <td>1<br/><br/>user</td>
        </tr>
        <tr>
            <td class="cell-buy-ultimate left-column">ultimate
                <div class="price price-table-2">
                    <div class="second-part-price">
                        <div class="dollars dollars-table-2">&#36;37</div>
                        <div class="cent-table-2">.99</div>
                    </div>
                    <div class="period period-table-2">per month</div>
                </div>
                <form action="index.html">
                    <button class="btn">buy now</button>
                </form>
            </td>
            <td>1000gb<br/><br/>storage</td>
            <td>limited<br/><br/>Bandwidth</td>
            <td>45<br/><br/>emails</td>
            <td>24/7<br/><br/>support</td>
            <td>30<br/><br/>products</td>
            <td>10<br/><br/>users</td>
        </tr>
        <tr>
            <td class="cell-buy-premium left-column">premium
                <div class="price price-table-2">
                    <div class="second-part-price">
                        <div class="dollars dollars-table-2">&#36;97</div>
                        <div class="cent-table-2">.99</div>
                    </div>
                    <div class="period period-table-2">per month</div>
                </div>
                <form action="index.html">
                    <button class="btn">buy now</button>
                </form>
            </td>
            <td>2000gb<br/><br/>storage</td>
            <td>unlimited<br/><br/>Bandwidth</td>
            <td>65<br/><br/>emails</td>
            <td>24/7<br/><br/>support</td>
            <td>60<br/><br/>products</td>
            <td>15<br/><br/>users</td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>